@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600italic,600,700,700italic,800,800italic);
/* ### general ### */
* { margin: 0px; padding: 0px; }
html, body { font-family: 'Open Sans', sans-serif; font-size: 12px; color: #444343; height: 100%; }
input, select, textarea { font-family: 'Open Sans', sans-serif; font-size: 12px; color: #444343; }
body { background: #fff url(../images/body_bg.png) repeat-x; }
img { border: 0px; display: block; }
a, input { outline: none; }

/* ### global classes ### */
.clear { clear: both; height: 0; }

/* ### wrapper ### */
#wrapper { position: relative; display: block; width: 100%; min-height: 100%; background: url(../images/wrapper_bg.png) no-repeat center 0; }

/* ### main container ### */
#mainCntr { width: 100%; }

	/* ### header container ### */
	#headerCntr { position: relative; width: 960px; height: 92px; margin: 0 auto; }
	#headerCntr a.logo { position: absolute; top: 18px; left: 0; display: block; width: 221px; height: 62px; text-indent: -9999px; background: url(../images/logo.png) no-repeat; }
	
		/* ### menu box ### */
		.menuBox { position: absolute; top: 35px; right: 0px; }
		.menuBox ul { list-style: none; }
		.menuBox li { float: left; font-size: 15px; margin-left: 25px; }
		.menuBox li a { color: #fff; text-decoration: none; display: block; padding-bottom: 3px; }
		.menuBox li a:hover, .menuBox li.active a { border-bottom: 2px solid #007ae1; }
	
	/* ### content container ### */
	#contentCntr { width: 960px; margin: 0 auto; }
	
		/* ### slider container ### */
		#sliderCntr { position: relative; height: 340px; background: url(../images/border1.png) repeat-x 0 bottom; margin-top: 15px; }
		#sliderCntr .slider { width: 937px; height: 266px; border: 12px solid #fff; box-shadow: 0px 0px 5px rgba(0,0,0,0.2); position: relative; }
		#sliderCntr ul { list-style: none; }
		#sliderCntr li { width: 937px; height: 266px; }
		#sliderCntr .nav { background: #fff; box-shadow: 0px 2px 2px rgba(0,0,0,0.2); padding: 10px 95px 10px 20px; position: absolute; top: 271px; right: -12px; }
		#sliderCntr .nav a { float: left; color: #000080; text-decoration: none; margin: 0 9px; }
		#sliderCntr .nav a:hover, #sliderCntr .nav a.activeSlide { text-decoration: underline; }
		#sliderCntr .play { color: #000080; text-decoration: none; position: absolute; top: 293px; right: 65px; }
		#sliderCntr .pause { color: #000080; text-decoration: none; position: absolute; top: 293px; right: 24px; }
		#sliderCntr .underline { text-decoration: underline; }
		#sliderCntr .tagline { position: absolute; top: 15px; left: 160px; z-index: 100; }

		/* ### accordion container ### */
		#accordionCntr { width: 100%; padding: 30px 0; background: url(../images/bg1.png) no-repeat center 0; }
		#accordionCntr a.quot { float: right; box-shadow: 0px 0px 5px rgba(0,0,0,0.2); }
		
			/* ### accordion box ### */
			.accordionBox { padding: 12px; width: 740px; background: #fff url(../images/bg2.png) repeat-x 0 bottom; box-shadow: 0px 0px 5px rgba(0,0,0,0.2); float: left; }
			.accordionBox .inner {  position: relative; width: 740px; height: 175px; }
			/* ### please see liteaccordion.css ### */
			
		/* ### bottom container ### */
		#bottomCntr { width: 100%; background: #c7c9cb url(../images/bg4.png) repeat-x 0 bottom; }
		#bottomCntr .inner { background: url(../images/watermark.png) no-repeat center bottom; }
		#bottomCntr .center { width: 960px; margin: 0 auto; padding: 30px 0; }
		
			/* ### recent box ### */
			.recentBox { float: left; width: 470px; background: url(../images/border2.png) repeat-y right 0; min-height: 250px; padding-right: 30px; }
			.recentBox h3 { font-size: 16px; color: #000080; text-transform: uppercase; }
			.recentBox ul { list-style: none; }
			.recentBox li { padding: 10px 3px; background: url(../images/border1.png) repeat-x; overflow: hidden; }
			.recentBox li:first-child { background: none; }
			.recentBox .icon { float: left; box-shadow: 0px 0px 5px rgba(0,0,0,0.2); margin-top: 5px; }
			.recentBox .text { float: left; width: 360px; margin-left: 10px; }
			.recentBox h4 { font-size: 14px; color: #000; padding-bottom: 5px; font-weight: normal; } 
			.recentBox h4 a { color: #000; text-decoration: none; }
			.recentBox p { color: #4c4b4c; }
			
			/* ### started box ### */
			.startedBox { float: left; width: 420px; margin-left: 30px; }
			.startedBox h3 { font-size: 15px; color: #000080; text-transform: uppercase; margin-bottom: 25px; }
			.startedBox ul { list-style: none; }
			.startedBox li { float: left; margin-right: 20px; margin-bottom: 20px; }
			.startedBox li.last { margin-right: 0; }
			.startedBox li a { color: #0c0d0d; text-decoration: none; }
			.startedBox .icon { float: left; margin-right: 10px; }
			.startedBox .text { float: left; }
			.startedBox .text strong { display: block; text-transform: uppercase; font-weight: normal; font-size: 13px; padding-top: 5px; }
	
		/* ### about container ### */
		#aboutCntr { padding: 0 10px; border-bottom: 1px solid #b8b7b7; margin-bottom: 30px; padding-bottom: 30px; }
		#aboutCntr .inner { background: #fefefe url(../images/bg5.png) repeat-x; padding: 30px 25px 10px; overflow: hidden; }
		#aboutCntr h2 { font-size: 29px; color: #d4d3d3; padding-bottom: 20px; font-weight: bold; }
		#aboutCntr p { line-height: 18px; font-size: 13px; color: #000; padding-bottom: 20px; }
		#aboutCntr ul { list-style: none; padding-top: 15px; overflow: hidden; }
		#aboutCntr li { float: left; margin-left: 20px; margin-bottom: 18px; border: 2px solid #fff; box-shadow: 0px 0px 5px rgba(0,0,0,0.2); }
		#aboutCntr li:first-child { margin-left: 0; }
		
		/* ### contact container ### */
		#contactCntr { padding: 0 10px; border-bottom: 1px solid #b8b7b7; margin-bottom: 30px; padding-bottom: 30px; }
		#contactCntr .inner { background: #fefefe url(../images/bg5.png) repeat-x; padding: 30px 0 10px; overflow: hidden; }
		#contactCntr h2 { font-size: 29px; color: #d4d3d3; margin: 0 25px; padding-bottom: 20px; font-weight: bold; }
		#contactCntr .info { background: #000080; overflow: hidden; height: 32px; margin: 0 7px; padding: 0 20px; }
		#contactCntr .info p { font-size: 13px; color: #fff; line-height: 32px; }
		#contactCntr .info p span { padding-right: 50px; }
		#contactCntr .info p a { color: #fff; text-decoration: none; }
		#contactCntr .info p a:hover { text-decoration: underline; }
		#contactCntr .form { padding: 30px 15px; background: url(../images/border1.png) repeat-x; margin-top: 15px; }
		#contactCntr .left { float: left; width: 400px; }
		#contactCntr .right { float: left; width: 400px; margin-left: 65px; }
		#contactCntr fieldset { border: none; }
		#contactCntr input.field { width: 375px; height: 32px; line-height: 32px; padding: 0 10px; color: #444343; font-size: 13px; box-shadow: inset 0px 0px 2px rgba(0,0,0,0.2); background: none; border: 1px solid #d6d6d6; margin-bottom: 18px; border-radius: 2px; }
		#contactCntr textarea { width: 375px; height: 115px; padding: 10px; color: #444343; font-size: 13px; box-shadow: inset 0px 0px 2px rgba(0,0,0,0.2); background: none; border: 1px solid #d6d6d6; margin-bottom: 18px; border-radius: 2px; }
		#contactCntr input.button { font-size: 10px; text-transform: uppercase; width: 86px; height: 26px; background: #000080; border-radius: 3px; color: #fff; border: none; cursor: pointer;  box-shadow: 0px 0px 2px #000080; } 
		
		/* ### service container ### */
		#serviceCntr { padding: 0 10px; border-bottom: 1px solid #b8b7b7; margin-bottom: 30px; padding-bottom: 30px; }
		#serviceCntr .inner { background: #fefefe url(../images/bg5.png) repeat-x; padding: 30px 0 20px; overflow: hidden; }
		#serviceCntr h2 { font-size: 29px; color: #d4d3d3; margin: 0 25px; padding-bottom: 20px; font-weight: bold; }
		#serviceCntr ul { list-style: none; width: 320px; float: left; }
		#serviceCntr li { overflow: hidden; border-bottom: 1px solid #c5c5de; font-size: 13px; height: 30px; line-height: 30px; background: #000080; }
		#serviceCntr li a { display: block; overflow: hidden; color: #fff; text-decoration: none; }
		#serviceCntr li span { float: left; width: 16px; height: 16px; background: url(../images/bg6.png) no-repeat; font-size: 10px; text-align: center; line-height: 16px; color: #101088; margin: 0 10px; margin-top: 7px; }
		#serviceCntr .text { float: left; width: 570px; margin-left: 25px; }
		#serviceCntr p { text-align: justify; line-height: 15px; color: #444343; padding-bottom: 15px; font-size: 13px; }
		
		/* ### quotation container ### */
		#quotationCntr { padding: 0 10px; border-bottom: 1px solid #b8b7b7; margin-bottom: 30px; padding-bottom: 30px; }
		#quotationCntr .inner { background: #fefefe url(../images/bg5.png) repeat-x; padding: 30px 0 20px; overflow: hidden; }
		#quotationCntr h2 { font-size: 29px; color: #d4d3d3; margin: 0 25px; padding-bottom: 20px; font-weight: bold; }
		#quotationCntr .form { width: 735px; padding: 0 90px; overflow: hidden; padding-bottom: 5px; }
		#quotationCntr fieldset { border: none; }
		#quotationCntr .left { float: left; width: 330px; }
		#quotationCntr .right { float: right; width: 330px; margin-right: 2px; }
		#quotationCntr input.field { width: 310px; height: 32px; line-height: 32px; padding: 0 10px; color: #444343; font-size: 13px; box-shadow: inset 0px 0px 2px rgba(0,0,0,0.2); background: none; border: 1px solid #d6d6d6; margin-bottom: 15px; border-radius: 2px; }
		#quotationCntr textarea { width: 715px; height: 85px; padding: 10px; color: #444343; font-size: 13px; box-shadow: inset 0px 0px 2px rgba(0,0,0,0.2); background: none; border: 1px solid #d6d6d6; margin-bottom: 10px; border-radius: 2px; }
		#quotationCntr input.button { font-size: 10px; text-transform: uppercase; width: 86px; height: 26px; background: #000080; border-radius: 3px; color: #fff; border: none; cursor: pointer;  box-shadow: 0px 0px 2px #000080; } 
		#quotationCntr select { width: 330px; height: 30px; margin-bottom: 18px; line-height: 30px; }
		#quotationCntr .select { width: 265px; height: 34px; line-height: 34px; padding: 0 55px 0 10px; background: url(../images/select_bg.png) no-repeat; position: absolute; font-size: 13px; color: #fff; }
		#quotationCntr select option { color: #000; }
		
		/* ### shipping container ### */
		#shippingCntr { padding: 0 10px; border-bottom: 1px solid #b8b7b7; margin-bottom: 30px; padding-bottom: 30px; }
		#shippingCntr .inner { background: #fefefe url(../images/bg5.png) repeat-x; padding: 30px 0 20px; overflow: hidden; }
		#shippingCntr h2 { font-size: 29px; color: #d4d3d3; margin: 0 25px; padding-bottom: 20px; font-weight: bold; }
		#shippingCntr .details { width: 890px; padding: 20px 0 0 25px; }
		#shippingCntr .tabs { overflow: hidden; }
		#shippingCntr .tabs ul { list-style: none; }
		#shippingCntr .tabs li { float: left; margin-right: 3px; font-size: 13px; }
		#shippingCntr .tabs li a { display: block; width: 174px; height: 30px; line-height: 30px; text-align: center; color: #fff; background: #a5a5a5; text-decoration: none; }
		#shippingCntr .tabs li a:hover, #shippingCntr .tabs li.active a { background: #000080; }
		#shippingCntr .content { padding: 35px 0; }
		#shippingCntr p { font-size: 13px; color: #444343; line-height: 18px; padding-bottom: 10px; text-align: justify; }
		#shippingCntr .data { padding: 30px 0 50px 40px; }
		#shippingCntr table { border: none; }
		#shippingCntr td { border-bottom: 1px solid #d2d2d2; border-right: 1px solid #d2d2d2; padding: 5px 20px; font-size: 12px; line-height: 18px; }
		#shippingCntr thead td { color: #fff; }
		#shippingCntr thead .col2 { background: #000083; }
		#shippingCntr thead .col3 { background: #000083; }
		#shippingCntr .col1 { width: 290px; padding: 10px 0; color: #000083; text-transform: uppercase; }
		#shippingCntr .col2 { width: 225px; }
		#shippingCntr .col3 { width: 225px; border-right: 0; }
		#shippingCntr .hidden { display: none; }
		
	
	/* ### footer container ### */
	#footerCntr { overflow: hidden; width: 100%; background: #232222; }
	#footerCntr .center { width: 960px; margin: 0 auto; padding: 25px 0; overflow: hidden; height: 120px; }
	#footerCntr .logo { float: left; width: 250px; }
	#footerCntr .timezone { float: left; width: 710px; }
	#footerCntr .zone { float: left; width: 115px; text-align: center; min-height: 45px; background: url(../images/border3.png) repeat-y; } 
	#footerCntr .zone.first { background: none; }
	#footerCntr .zone span { color: #8a8a8a; font-size: 10px; line-height: 11px; }
	
	/* ### font face ### */
	/*@font-face {
    font-family: 'DINProMedium';
    src: url('fonts/dinpro-medium.eot');
    src: url('fonts/dinpro-medium.eot') format('embedded-opentype'),
         url('fonts/dinpro-medium.woff') format('woff'),
         url('fonts/dinpro-medium.ttf') format('truetype'),
         url('fonts/dinpro-medium.svg#DINProMedium') format('svg');
}

	@font-face {
    font-weight: bold;
    src: url('fonts/futura_md_bold.eot');
    src: url('fonts/futura_md_bold.eot') format('embedded-opentype'),
         url('fonts/futura_md_bold.woff') format('woff'),
         url('fonts/futura_md_bold.ttf') format('truetype'),
         url('fonts/futura_md_bold.svg#FuturaMdBTBold') format('svg');
}

	@font-face {
    font-family: 'HelveticaWorldRegular';
    src: url('fonts/helveticaworld-regular.eot');
    src: url('fonts/helveticaworld-regular.eot') format('embedded-opentype'),
         url('fonts/helveticaworld-regular.woff') format('woff'),
         url('fonts/helveticaworld-regular.ttf') format('truetype'),
         url('fonts/helveticaworld-regular.svg#HelveticaWorldRegular') format('svg');
}
*/
	